Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 20900 - Make it possible to switch off Welcome dialog in the XML layer
Make it possible to switch off Welcome dialog in the XML layer
Status: VERIFIED WONTFIX
Product: platform
Classification: Unclassified
Component: Window System
3.x
All All
: P3 (vote)
: 3.x
Assigned To: Petr Hrebejk
issues@platform
:
Depends on:
Blocks: 17815
  Show dependency treegraph
 
Reported: 2002-02-26 16:59 UTC by Petr Hrebejk
Modified: 2008-12-23 09:45 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hrebejk 2002-02-26 16:59:44 UTC
The Welcome dialog is already configurable using the XML layer. For purposes 
of the platform it would be nice if no folder for wlcome layer is found 
on the system filesystem the Welcome dialog won't be shown at all. This would 
make it possible to easily cofigure the welcome appearance using branding.
Comment 1 Marek Grummich 2002-07-22 08:44:21 UTC
Target milestone was changed from '3.4' to TBD.
Comment 2 Marek Grummich 2002-07-22 09:15:54 UTC
Target milestone was changed from '3.4' to TBD.
Comment 3 Jesse Glick 2002-08-14 22:40:10 UTC
I think this is already fixed in 3.4, isn't it? If so, please marked
FIXED/3.4.
Comment 4 Marian Mirilovic 2003-11-26 12:56:21 UTC
Because Window System v1 will not be supported from now by our team, all old
winsys issues (now "core/window system v1" issues) are going to be closed as
WONTFIX. 

Changes in API which emerged both from UI spec 
and problems with adjusting to the older API are described in the document
http://core.netbeans.org/windowsystem/changes.html.
 It shows also recommends how the client code should be adjusted to the new
window system.

If you think this issue apply also to the new winsys then change the
subcomponent (to "core/window system") and REOPEN it.
Comment 5 Marian Mirilovic 2004-02-27 14:10:34 UTC
issue doesn't apply to new window system - verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo